.body {
    background-color: #F6F8FA;
}

.big-title, .med-title {
    font-family: Istok Web;
    font-weight: 1000;
}

.big-title {
    font-size: 100px;
}

.social-media {
    align-items: flex-end;
    padding-left: 50%;
    padding-top: 8%;
}

.social-media-item {
    padding: 10px;
}

.top-content {
    display: flex;
    padding-left: 7%;
    padding-right: 7%;
    padding-top: 3%;
}

.foto-jakun {
    width: 300px;
    border: 1px solid #F6F8FA;
    box-sizing: border-box;
    filter: drop-shadow(-10px -10px 25px rgba(255, 255, 255, 0.7));
    box-shadow: -10px -10px 25px rgba(255, 255, 255, 0.8), 10px 10px 25px #C5D1DB, inset 2px 2px 4px rgba(197, 209, 219, 0.25);
    border-radius: 62px;
}

.txt-container {
    font-family: Istok Web;
    font-size: 18px;
    font-weight: 530;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    box-sizing: border-box;
    width: 65%;
    padding-left: 35px;
    padding-top: 3.5%;
}

.main-title {
    font-weight: 700;
}

.wrapper {
    margin: auto;
    display: flex;
}

.content {
    margin: auto;
    padding-top: 2%;
    padding-left: 8%;
    padding-right: 8%;
}

.back-button {
    margin: auto;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    color: white;
    background-color: aquamarine;
}

